﻿#quickBtn {/*border-bottom:2px solid #000000;*/}
#quickBtn TD.separator{padding:2 2 2 2;}
#quickBtn TD{width:20px; height:30px;vertical-align:bottom;}
#quickBtn A{padding:0 16 0 16; vertical-align:bottom; width:30px;height:20px;text-align:center;}
#quickBtn A:hover{padding:0 16 0 16; vertical-align:bottom; width:30px;height:30px;text-align:center;}
	
#BtnAbout{background:url(Btn/BtnAbout_over.gif) no-repeat;}
#BtnCalc{background:url(Btn/Btncalc_over.gif) no-repeat;}
#BtnHelp{background:url(Btn/BtnHelp_over.gif) no-repeat;}
#BtnNotes{background:url(Btn/BtnNotes_over.gif) no-repeat;}
#BtnBug{background:url(Btn/Btnbug_over.gif) no-repeat;}
#BtnFaq{background:url(Btn/Btnfaq_over.gif) no-repeat;}
#BtnBell{background:url(Btn/Btnbell_over.gif) no-repeat;}
#BtnWizard{background:url(Btn/Btnwizard_over.gif) no-repeat;}
#BtnSoftware{background:url(Btn/Btnsoftware_over.gif) no-repeat;}
#BtnSignature{background:url(Btn/Btnsignature.png) no-repeat;}

.quickmenu A{width:20px;height:20px; vertical-align:baseline;}
.longmenu TD{width:100px; height:30px; vertical-align:bottom;}
.longmenu A{padding:0 16 0 16; vertical-align:bottom;width:100px; height:20px;background:url(Btn/Btnsignature_over.gif) no-repeat;}
.longmenu A:hover{padding:0 16 0 16; vertical-align:bottom;width:100px; height:30px;background:url(Btn/Btnsignature_over.gif) no-repeat;}

/* new version compatible nav */
#quickBtnAction{float:right !important;display:inline-block;min-width:40px;height:35px !important;margin:0; padding:0;overflow:hidden;border-bottom:1px solid #333!important;margin-right:5px;}
#quickBtnAction ul{margin:0 5px 0 5px; padding:0;margin-left:2px;list-style-type:none;}
#quickBtnAction ul li{float:left;border:0px solid #fff;/*width:30px;*/ height:30px;margin-top:25px;margin-right:1px;transition:all 0.5s;}
#quickBtnAction ul li:hover{margin-top:5px;transition:all 0.5s;}
#quickBtnAction ul li a{
	margin:0 auto; padding:0 auto; width:30px !important; height:30px !important; display:inline-block; cursor:pointer;
	-webkit-filter: grayscale(100%); /* Pour les navigateurs Chrome, Safari, Opera */
	filter: grayscale(100%); /* Firefox */
	transition:margin-top 0.5s
}
#quickBtnAction ul li a:hover{
	-webkit-filter: grayscale(0%); /* Pour les navigateurs Chrome, Safari, Opera */
	filter: grayscale(0%); /* Firefox */
	transition:margin-top 0.5s
}
#quickBtnAction ul li.longmenu{width:100px !important;/*margin-top:19px !important*/} /*decoment if btn still visible*/
#quickBtnAction ul li.longmenu A{width:100px !important;/*margin-top:-15px !important;*/}/*decoment if btn still visible*/
#quickBtnAction ul li.longmenu :hover {}
#quickBtnAction ul li.separator{width:2px !important;}